Perlipse

Errors

Perlipse-0.02 has the following 3 errors.

CategoryError
manifest_matches_dist["MANIFEST (14) does not match dist (21):","Missing in MANIFEST: lib/.DS_Store, lib/Perlipse/.DS_Store, lib/Perlipse/SourceParser/Visitors/Include.pm, lib/Perlipse/SourceParser/Visitors/Variable.pm, lib/Perlipse/SourceParser/Visitors/Visitor.pm, scripts/dumper.pl, scripts/parser.pl","Missing in Dist: "]
no_pod_errorsperlipse/lib/Perlipse/SourceParser/Visitors/Visitor.pm -- Around line 34: '=item' outside of any '=over' =over without closing =back
use_warningsPerlipse::SourceParser::Utils, Perlipse::SourceParser::Visitors::Variable, Perlipse::SourceParser::Visitors::Package, Perlipse::SourceParser::AST, Perlipse::SourceParser::Visitors::Visitor, Perlipse::SourceParser::VisitorDelegate, Perlipse::SourceParser, Perlipse::SourceParser::Visitors::Include, Perlipse::SourceParser::Visitors::Subroutine, Perlipse